main.list .btn-fixed {
  position: fixed;
  width: 100%;
  top: 49px;
  padding: 15px 0;
  background: var(--light-main-color);
  z-index: 1000;
  opacity: 0;
  pointer-events: none;
  transition: 0.3s ease-in-out;
  filter: drop-shadow(0px 2px 8px rgba(0, 0, 0, 0.15));
  will-change: filter;
}
@media (min-width: 1024px) {
  main.list .btn-fixed {
    display: none;
  }
}
main.list .btn-fixed.is-visible {
  opacity: 1;
  pointer-events: all;
}
main.list .btn-fixed .btn-def {
  width: 100%;
  font-size: 14px;
}
main.list .search-window {
  background: var(--light-main-color);
  padding: 15px 0 0;
}
@media (min-width: 1024px) {
  main.list .search-window {
    padding: 60px 0;
  }
}
@media (min-width: 1024px) {
  main.list .search-window .inner {
    width: 732px;
  }
}
main.list .search-window .txt-pos-left {
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.list .search-window .txt-pos-left {
    font-size: 24px;
  }
}
main.list .search-window .table {
  width: 100%;
}
@media (min-width: 1024px) {
  main.list .search-window .table {
    border-bottom: 1px solid rgb(from var(--main-color) r g b/0.25);
  }
}
@media (min-width: 1024px) {
  main.list .search-window .table .tr-first .table-th,
  main.list .search-window .table .tr-first .table-td {
    padding-bottom: 40px;
  }
}
main.list .search-window .table .table-th,
main.list .search-window .table .table-td {
  padding: 10px 0;
  vertical-align: middle;
}
@media (min-width: 1024px) {
  main.list .search-window .table .table-th,
  main.list .search-window .table .table-td {
    padding: 15px 0;
  }
}
main.list .search-window .table .table-th .fw6,
main.list .search-window .table .table-td .fw6 {
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.list .search-window .table .table-th .fw6,
  main.list .search-window .table .table-td .fw6 {
    font-size: 18px;
    gap: 4em;
  }
}
@media (min-width: 1024px) {
  main.list .search-window .table .table-th .fw6 span:before,
  main.list .search-window .table .table-td .fw6 span:before {
    transform: scale(1.8);
    left: 30px;
  }
}
main.list .search-window .table .table-th {
  width: 25%;
}
@media (min-width: 1024px) {
  main.list .search-window .table .table-th {
    width: 30%;
  }
}
main.list .search-window .table .table-th .form-def {
  padding-right: 10px;
}
@media (min-width: 1024px) {
  main.list .search-window .table .table-th .form-def {
    width: 596px;
    padding: 0.5em 20px;
  }
}
main.list .search-window .table .table-th .search-def:before, main.list .search-window .table .table-th .search-def:after {
  display: none;
}
main.list .search-window .table .table-td {
  padding-left: 10px;
}
main.list .search-window .table .table-td button,
main.list .search-window .table .table-td a {
  font-size: 12px;
  width: 80px;
  text-align: center;
  margin: 0 auto;
  display: block;
}
@media (min-width: 1024px) {
  main.list .search-window .table .table-td button,
  main.list .search-window .table .table-td a {
    width: 127px;
    font-size: 16px;
    margin-right: 0;
    padding: 0.65em 0;
  }
}
main.list .new {
  background: rgb(from var(--main-color) r g b/0.28);
  padding: 20px 0 0;
}
@media (min-width: 1024px) {
  main.list .new {
    padding: 40px 0 30px;
  }
}
main.list .new .title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
}
main.list .new .title span {
  transition: 0.3s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  width: 34px;
  height: 20px;
  background: var(--sub-color);
  color: var(--white);
  font-size: 10px;
  font-weight: 500;
  border-radius: 100px;
}
@media (min-width: 1024px) {
  main.list .new .title span {
    width: 52px;
    height: 30px;
    font-size: 16px;
    padding-top: 2px;
  }
}
@media (min-width: 1024px) {
  main.list .new .title h2 {
    font-size: 26px;
  }
}
main.list .new .slider {
  margin-top: 18px;
}
@media (min-width: 1024px) {
  main.list .new .slider {
    margin-left: 49px;
    margin-right: 49px;
  }
}
main.list .new .slider .slick-track > div {
  margin: 0 8px;
  width: 258px;
}
main.list .new .slider .slide-dots {
  margin-top: 1em;
}
@media (min-width: 1024px) {
  main.list .new .slider .slide-arrow.prev-arrow {
    left: -49px;
  }
}
@media (min-width: 1024px) {
  main.list .new .slider .slide-arrow.next-arrow {
    right: -49px;
  }
}
main.list .new .flex-item {
  display: flex;
  gap: 20px;
  justify-content: center;
  margin: 20px 0 40px;
}
main.list .new a {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  overflow: hidden;
  height: 100%;
}
@media (min-width: 1024px) {
  main.list .new a {
    width: 258px;
  }
}
main.list .new a img {
  width: 100%;
  height: 191px;
  object-fit: cover;
}
main.list .new a .text {
  padding: 15px;
  background: var(--white);
  height: 100%;
  display: flex;
  flex-direction: column;
}
main.list .new a .text h3 {
  font-size: 15px;
  font-weight: 600;
}
main.list .new a .text .name {
  margin: 6px 0;
  color: var(--main-color);
  font-size: 12px;
  font-weight: 400;
  margin-top: auto;
}
main.list .new a .text .salary,
main.list .new a .text .place {
  font-size: 13px;
  font-weight: 400;
  display: flex;
  gap: 7px;
}
main.list .new a .text .salary:before,
main.list .new a .text .place:before {
  content: "";
  background: no-repeat center top/contain;
  width: 14px;
  height: 14px;
}
main.list .new a .text .salary::before {
  background-image: url(/images/common/icn-salary.svg);
  margin-top: 1px;
}
main.list .new a .text .place {
  margin-top: 2px;
}
main.list .new a .text .place:before {
  background-image: url(/images/common/icn-place.svg);
  margin-top: 2px;
}
main.list .sum {
  background: var(--txt);
  padding: 10px 0;
}
@media (min-width: 1024px) {
  main.list .sum {
    padding: 40px 0;
  }
}
main.list .sum .inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (min-width: 1024px) {
  main.list .sum .inner {
    flex-direction: column;
    gap: 1em;
  }
}
main.list .sum * {
  color: var(--white);
}
main.list .sum .left {
  font-size: 12px;
}
@media (min-width: 1024px) {
  main.list .sum .left {
    font-size: 17px;
  }
}
main.list .sum .left .fw6 {
  font-size: 18px;
  margin-right: 2px;
}
@media (min-width: 1024px) {
  main.list .sum .left .fw6 {
    font-size: 25px;
  }
}
main.list .sum .btn-def {
  font-size: 14px;
  width: 160px;
  pointer-events: none;
}
@media (min-width: 1024px) {
  main.list .sum .btn-def {
    font-size: 20px;
    width: 390px;
    padding: 1.1em 0;
  }
}
main.list .sum .act-active-primary {
  pointer-events: all;
}
main.list .result-list {
  padding: 15px 0 30px;
  background: var(--light-main-color);
  border-bottom: 1px solid var(--light-main-color);
}
@media (min-width: 1024px) {
  main.list .result-list {
    padding: 30px 0 60px;
  }
}
main.list .result-list .column {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (min-width: 1024px) {
  main.list .result-list .column {
    justify-content: end;
    gap: 1em;
  }
}
main.list .result-list .column .fw6 {
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.list .result-list .column .fw6 {
    font-size: 16px;
  }
}
main.list .result-list .column .form-def {
  padding-right: 6em;
  font-size: 14px;
}
main.list .result-list .list {
  margin: 15px 0 30px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 1024px) {
  main.list .result-list .list {
    margin: 30px 0 60px;
    gap: 24px;
  }
}
main.list .result-list .list .item {
  background: var(--white);
  filter: drop-shadow(0px 2px 8px rgba(0, 0, 0, 0.15));
  will-change: filter;
  border-radius: 6px;
  overflow: hidden;
}
main.list .result-list .list .item .top {
  padding: 15px;
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .top {
    padding: 42px 50px 20px;
    position: relative;
	min-height: 470px;
  }
}
main.list .result-list .list .item .top .tag-icon {
  font-size: 11px !important;
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .top .tag-icon {
    font-size: 13px !important;
    padding-top: 2px;
    margin-bottom: 2px;
  }
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .top .bg-c-sub {
    font-size: 16px;
  }
}
main.list .result-list .list .item .top .ttl-smpl {
  display: block;
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .top .ttl-smpl {
    font-size: 26px;
    margin-top: 16px;
  }
}
main.list .result-list .list .item .top .cp-name {
  font-size: 12px;
  color: rgb(from var(--black) r g b/0.65);
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .top .cp-name {
    font-size: 18px;
  }
}
main.list .result-list .list .item .top .column {
  gap: 0.5em;
  margin: 10px 0 15px;
  flex-direction: column;
  align-items: start;
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .top .column {
    gap: 1em;
    width: 610px;
    margin: 0 0 30px;
  }
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .top .column .img-link {
    position: absolute;
    top: 42px;
    right: 50px;
    width: 424px;
  }
}
main.list .result-list .list .item .top .column .img-link img {
  width: 100%;
  height: 100%;
}
main.list .result-list .list .item .top .dl-column {
  display: flex;
  margin-bottom: 12px;
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .top .dl-column {
    width: 610px;
  }
}
main.list .result-list .list .item .top .dl-column .term,
main.list .result-list .list .item .top .dl-column .desc {
  font-size: 12px;
  color: rgb(from var(--black) r g b/0.65);
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .top .dl-column .term,
  main.list .result-list .list .item .top .dl-column .desc {
    font-size: 16px;
  }
}
main.list .result-list .list .item .top .dl-column .term {
  flex-shrink: 0;
  width: 5em;
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .top .dl-column .term {
    width: 6em;
  }
}
main.list .result-list .list .item .top .btn-flex {
  display: flex;
  gap: 10px;
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .top .btn-flex {
    position: absolute;
    right: 50px;
    bottom: 42px;
    width: 427px;
  }
}
main.list .result-list .list .item .top .btn-flex .bdr-c-black,
main.list .result-list .list .item .top .btn-flex .bdr-c-black-pale-28 {
  flex-shrink: 0;
  font-size: 12px;
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .top .btn-flex .bdr-c-black,
  main.list .result-list .list .item .top .btn-flex .bdr-c-black-pale-28 {
    width: 130px;
    font-size: 16px;
  }
}
main.list .result-list .list .item .top .btn-flex .bdr-c-black-pale-28 {
  pointer-events: none;
}
main.list .result-list .list .item .top .btn-flex .bdr-c-sub {
  font-size: 14px;
  width: 100%;
  text-align: center;
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .top .btn-flex .bdr-c-sub {
    font-size: 16px;
  }
}
main.list .result-list .list .item .btm {
  padding: 15px;
  background: #F5EDDC;
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .btm {
    padding: 24px;
  }
}
main.list .result-list .list .item .btm .btn-def {
  width: 100%;
  font-size: 14px;
  margin-bottom: 15px;
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .btm .btn-def {
    width: 476px;
    margin: 0 auto;
    font-size: 16px;
    margin-bottom: 10px;
  }
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .btm .pc-flex {
    display: flex;
    gap: 1em;
    margin: 0 auto;
    width: 476px;
    justify-content: center;
  }
}
main.list .result-list .list .item .btm .pc-flex .date {
  font-size: 11px;
  text-align: right;
  margin-bottom: 3px;
}
@media (min-width: 1024px) {
  main.list .result-list .list .item .btm .pc-flex .date {
    text-align: left;
    font-size: 12px;
  }
}
main.list .result-list .list .item .btm .pc-flex .txt-c-sub {
  font-size: 12px;
}
main.list .bookmark {
  width: 305px;
  display: flex;
  margin: 20px auto 0;
  padding: 1em;
  border-radius: 10px;
}
@media (min-width: 1024px) {
  main.list .bookmark {
    width: 490px;
    position: relative;
    margin: 40px auto 0;
  }
}
main.list .bookmark .txt .main {
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.list .bookmark .txt .main {
    font-size: 16px;
  }
}
main.list .bookmark .txt .main .txt-c-main {
  font-size: inherit;
}
main.list .bookmark .txt .sub {
  font-size: 12px;
  margin-top: 10px;
}
@media (min-width: 1024px) {
  main.list .bookmark .img-wrap {
    position: absolute;
    top: 3px;
    right: 20px;
  }
}
@media (max-width: 1024px) {
	#transition-confirm-remove-search-condition {
		width: 170px !important;
	}
}
.is-bookmarked{
	border-color:color-mix(in srgb, var(--black) 28%, var(--white)) !important;
}